@charset "utf-8";

.c-bgcolor__gray01 tbody th {
	background-color: #dbdbdb;
}

/*-------------------------------------------------------
MARK: - p-dl span
-------------------------------------------------------*/

.p-dl span {
	display: inline-block;
}

.p-dl span:not(:last-child) {
	margin-right: 10px;
}
